/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.banner {
  position: relative;
  padding: 100px 0 100px 0; }
  .banner img,
  .banner picture {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover;
    object-position: top right;
    z-index: -1;
    position: absolute; }
    @media (max-width: 769px) {
      .banner img,
      .banner picture {
        height: 600px !important; } }
  .banner .banner-content {
    color: white; }
    .banner .banner-content .h1,
    .banner .banner-content h1 {
      text-shadow: 0px 3px 6px #00000029;
      margin-bottom: 0;
      color: white; }
    .banner .banner-content .h3 {
      color: white;
      margin-bottom: 0; }

.brand .top {
  color: #000000; }
  .brand .top .h4 {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400; }
    .brand .top .h4 a {
      color: #000000;
      text-decoration: underline; }
      .brand .top .h4 a:hover {
        color: #0e5ecc; }

.brand .brand-cats .brand-cat-card {
  height: 100%; }
  .brand .brand-cats .brand-cat-card .img {
    height: 100%;
    position: relative;
    border-radius: 5px; }
    .brand .brand-cats .brand-cat-card .img picture,
    .brand .brand-cats .brand-cat-card .img img {
      border-radius: 5px;
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important;
      height: 100% !important;
      max-height: 100% !important; }
    .brand .brand-cats .brand-cat-card .img h5 {
      margin-bottom: 1.25rem; }
    .brand .brand-cats .brand-cat-card .img a {
      display: flex;
      flex-direction: column;
      justify-content: end;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      color: white;
      padding: 2rem; }
      .brand .brand-cats .brand-cat-card .img a h5 {
        transition: all 200ms linear; }
    .brand .brand-cats .brand-cat-card .img:before {
      content: "";
      border-radius: 5px;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(0deg, #10375b 0%, #13385af4 23%, #46464636 45%, #45454500 100%) 0% 0% no-repeat padding-box;
      opacity: 0.95;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      transition: all 200ms linear; }
    .brand .brand-cats .brand-cat-card .img:hover a h5 {
      font-size: 29px; }
    .brand .brand-cats .brand-cat-card .img:hover:before {
      background: transparent linear-gradient(0deg, #10375b 0%, #13385af4 42%, #46464636 57%, #45454500 100%) 0% 0% no-repeat padding-box; }
    .brand .brand-cats .brand-cat-card .img .learn-more {
      font-weight: 700;
      font-size: 16px;
      color: white; }
      .brand .brand-cats .brand-cat-card .img .learn-more:after {
        content: "\e901";
        font-family: "standard-icons" !important;
        margin-left: 8px;
        font-size: 14px; }
